*{
	margin:0px;
	padding: 0px;
}

body,html{	
	width: 100%;
	height: 100%;
	background-image: url(../imgs/horizontal-stripes-red.jpg);
}
main{
	width: 90%;
	margin: 1em auto;
	
}
header{
	width: 80%;
	height: 150px;
	margin: 0px auto;
	background-image: url(../imgs/Donde-está-wally.jpg);
	position: relative;
	background-size: 100% ;
}
menu{
	position: absolute;
	top: 110px;
	left: 40px;
}
.menu{	
	background-color: rgb(225,3,25,0.1);
	color: #FFD800FF;
    
}
.menu_item{
	list-style: none;
	height: 40px;
	line-height: 40px;
	font-family: 'Do Hyeon', sans-serif;
	font-size: 2em;
	display: table-cell;
	width: 200px;

}
a{
	text-decoration: none;
	color: #FFD800FF;
}
a:hover{
	background-color:#2F7399FF ;
	border-radius: 20%;
}
h3{
	font-family: 'Do Hyeon', sans-serif;
	color: white;
	width: 80%;
	margin: 30px auto;
	font-size: 2em;
}

.num1{
	width: 1334px;
	height: 842px;
	margin: 0px auto;
	background-image: url(../imgs/w1.png);
	background-size: 100% 100%;
	position: relative;

}
.num2{
	
	width: 1334px;
	height: 842px;
	margin: 0px auto;
	background-image: url(../imgs/w2.png);
	background-size: 100% 100%;
	position: relative;

}
.num3{
	
	width: 1334px;
	height: 842px;
	margin: 0px auto;
	background-image: url(../imgs/w3.png);
	background-size: 100% 100%;
	position: relative;
}

.num4{
	width: 1334px;
	height: 842px;
	margin: 0px auto;
	background-image: url(../imgs/w4.png);
	background-size: 100% 100%;
	position: relative;
}

.num5{
	width: 1334px;
	height: 842px;
	margin: 0px auto;
	background-image: url(../imgs/w5.png);
	background-size: 100% 100%;
	position: relative;
}

.wally1,
.wally2,
.wally3,
.wally4,
.wally5
{
	position: absolute;
}

.wally1{
	background-color: transparent;
	width:40px;
	height: 70px;
	border-radius: 45%;
	z-index: 2;
	top: 620px;
	left: 960px;
}
.wally2{
	background-color: transparent;
	width:40px;
	height: 70px;
	border-radius: 45%;
	z-index: 2;
	top: 280px;
	left: 500px;
}
.wally3{
	background-color: transparent;
	width:40px;
	height: 70px;
	border-radius: 45%;
	z-index: 2;
	top: 660px;
	left: 790px;
}
.wally4{
	background-color: transparent;
	width:40px;
	height: 70px;
	border-radius: 45%;
	z-index: 2;
	top: 630px;
	left: 975px;
}
.wally5{
	background-color: transparent;
	width:40px;
	height: 70px;
	border-radius: 45%;
	z-index: 2;
	top: 605px;
	left: 1100px;
}